MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004725ATutorContentpublic2011-02-15 14:352011-08-18 13:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004725: duplicate ID for content forum/test divs
DescriptionThe same ID is used to style the forum box and test box that appears at the bottom of a content page. Change to a class. Also change in the basiclti module's ModuleCallBacks.php file
TagsNo tags attached.
Affects versionSVN
SVN Revision# 11316
Attached Files

- Relationships
related to 0004672closedgreg duplicate ID on forum view 

-  Notes
(0005141)
greg (administrator)
2011-08-17 16:50

replaced content-test id for the forum box added in content.php with content-forum, and updated the theme stylesheets with styles for the new id.
(0005144)
greg (administrator)
2011-08-18 13:02

First round of 2.0.3 changes closed.

- Issue History
Date Modified Username Field Change
2011-02-15 14:35 greg New Issue
2011-07-18 16:25 greg Assigned To => greg
2011-07-18 16:25 greg Status new => assigned
2011-07-18 16:38 greg Relationship added related to 0004672
2011-08-17 16:50 greg SVN Revision# => 11316
2011-08-17 16:50 greg Note Added: 0005141
2011-08-17 16:50 greg Status assigned => resolved
2011-08-17 16:50 greg Fixed in Version => 2.0.3
2011-08-17 16:50 greg Resolution open => fixed
2011-08-18 13:02 greg Note Added: 0005144
2011-08-18 13:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker